ORT_DIFF_FREE(3)

NAME
ort_diffq_free - free openradtool difference queue

LIBRARY
libort

SYNOPSIS
#include <sys/queue.h>
#include <stdio.h>
#include <ort.h>
void
ort_diffq_free(struct diffq *q);

DESCRIPTION
Free a difference queue created by ort_diff(3). After being invoked, q may not be used. If q is NULL, this does nothing.

SEE ALSO
ort(3)